# New ports collection makefile for:   cdplay
# Date created:        8 July 1997
# Whom:                Antti Kaipila <anttik@iki.fi>
#
# $FreeBSD: ports/audio/cdplay/Makefile,v 1.9 2003/02/21 10:59:26 knu Exp $
#

PORTNAME=	cdplay
PORTVERSION=	0.92
PORTREVISION=	1
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	dannyboy

MAINTAINER=	anttik@iki.fi
COMMENT=	CD-player with text-based user interface

MAN1=		cdplay.1

pre-patch:
	@${GUNZIP_CMD} ${WRKSRC}/cdplay.1.gz

.include <bsd.port.mk>
